/*
 * @(#)Cross.java   1.0 17/01/2000
 */
import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import javax.swing.event.*;
import javax.swing.BorderFactory;

/**
 * Cross.java - Cross Process program.
 *
 * <p>
 * Description:
 * <p>
 * ===============================================================
 * <p>
 * This file contains routines for solving moments of
 * continuous beams by the Cross Process.  For more details of 
 * this process, refer to class notes of course CIV1127-Analise 
 * de Estruturas II, Dept. of Civil Engineering, PUC-Rio.
 *
 * <p>
 * ===============================================================
 *
 * @version    1.0 31/01/2000
 * @author     Luiz Fernando Martha
 * @author     Andre Cahn
 *
 */
public class CrossApplet extends JApplet
{
  public void init()
 {
  getContentPane().setLayout( new BorderLayout() );
  CrossPanel target = new CrossPanel();
  target.setBorder( BorderFactory.createEtchedBorder() );
  getContentPane().add( target );
 }
}